<section class="blog_page">
<div class="container">
<div class="row">
<div class="col-md-12">
<div class="widget">
<div class="section-header">
<h5 class="heading-design-h5">
Returns / Exchange !
</h5>
</div>

						<p class="stext-113 cl6 p-b-26">
						<?php 
                        if(isset($about)){
                            if($about != 0){
                                echo $about[0]->text;

                            }
                        }
                    ?>
						</p>
					</div>
</div>
</div>
</div>
</section>